.version.troubleshooting_guide /* version checker */
{
	color: #0000E4;
	background-color: #8DD91C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 994px;
	min-height: 499.98281250000014px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -176px;
	width: 0.01px;
}

#pu511
{
	width: 0.01px;
}

#u511
{
	z-index: 2;
	width: 1005px;
	margin-right: -10000px;
}

#u516-4
{
	z-index: 5;
	margin-right: -10000px;
	margin-top: 56px;
	left: 105px;
}

#u512
{
	z-index: 3;
	width: 1005px;
	margin-right: -10000px;
	margin-top: 134px;
}

#u515-4
{
	z-index: 9;
	margin-right: -10000px;
	margin-top: 57px;
	left: 101px;
}

#u517
{
	z-index: 13;
	width: 260px;
	margin-right: -10000px;
	left: 745px;
}

#menuu520
{
	z-index: 15;
	width: 745px;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u528
{
	width: 247px;
	min-height: 27px;
	margin-right: -10000px;
}

#u529
{
	width: 245px;
	padding-bottom: 8px;
}

#u529:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u529:active
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u530-4
{
	width: 245px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u529:hover #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u529:active #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u535
{
	width: 247px;
	min-height: 27px;
	margin-right: -10000px;
	left: 249px;
}

#u538
{
	width: 245px;
	padding-bottom: 8px;
}

#u529.MuseMenuActive,#u538:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u538:active
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u540-4
{
	width: 245px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u529.MuseMenuActive #u530-4,#u538:hover #u540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u538:active #u540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u521
{
	width: 247px;
	min-height: 27px;
	margin-right: -10000px;
	left: 498px;
}

#u522
{
	width: 245px;
	padding-bottom: 8px;
}

#u538.MuseMenuActive,#u522:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u522:active
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u522.MuseMenuActive
{
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u524-4
{
	width: 245px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u538.MuseMenuActive #u540-4,#u522:hover #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u522:active #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u522.MuseMenuActive #u524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 245px;
	margin: 0px -10000px 0px 0px;
}

#u542-4
{
	z-index: 34;
	margin-right: -10000px;
	margin-top: 95px;
	left: 583px;
}

#u586-5
{
	z-index: 40;
	width: 207px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 397px;
}

#u586-2
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: bold;
}

#u586
{
	text-decoration: underline;
}

#u587-3
{
	z-index: 45;
	width: 27px;
	min-height: 730px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 29px;
}

#u588-8
{
	z-index: 48;
	width: 240px;
	min-height: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 517px;
	left: 83px;
}

#u588-3
{
	font-weight: bold;
}

#u588-5
{
	font-weight: normal;
}

#u589-9
{
	z-index: 56;
	width: 240px;
	min-height: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 517px;
	left: 697px;
}

#u590-7
{
	z-index: 65;
	width: 240px;
	min-height: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 390px;
}

#u591-8
{
	z-index: 72;
	width: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 735px;
	left: 83px;
}

#u591-3,#u591-5
{
	font-weight: normal;
	font-style: normal;
}

#u592-7
{
	z-index: 80;
	width: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 752px;
	left: 697px;
}

#u588-2,#u589-2,#u590-2,#u591-2,#u592-2
{
	color: #FFFFFF;
	font-weight: bold;
}

#u584
{
	z-index: 38;
	width: 1006px;
	height: 526px;
	background-color: #C02000;
	top: -464px;
	margin-bottom: -464px;
	position: relative;
}

#u585
{
	z-index: 39;
	width: 42px;
	height: 108px;
	margin-left: 417px;
	margin-top: 68px;
	position: relative;
}

.ie #u585
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 994px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

